{
    "version": "1.2.2",
    "name": "@jitesoft/npm-boilerplate",
    "description": "Boilerplate for quick initialization of npm packages. Includes webpack, babeljs and some other base packages.",
    "main": "index.js",
    "bin": "index.js",
    "preferGlobal": true,
    "private": false,
    "repository": {
        "type": "git",
        "url": "git@gitlab.com:jitesoft/open-source/javascript/npm-boilerplate.git"
    },
    "engines": {
        "node": ">10"
    },
    "keywords": [
        "cli",
        "boilerplate",
        "npm",
        "init",
        "babel",
        "webpack"
    ],
    "files": [
        "Handlers/"
    ],
    "author": "Johannes Tegnér <johannes@jitesoft.com>",
    "license": "MIT",
    "readmeFilename": "README.md",
    "dependencies": {
        "@jitesoft/cli": "^2.5.0"
    }
}
